# Effet de serre

Dans ce problème on considère seulement les échanges radiatifs.

Un disque supposé noir sur la face éclairée et parfaitement réfléchissant sur
la face opposée (<i>&rho;<sub>do</sub></i> = 1), reçoit le rayonnement solaire, <i>E</i>, à travers une vitre parallèle au disque. L'ensemble est perpendiculaire au rayonnement solaire. On considère que l'ambiance environnante, à la température <i>&theta;<sub>a</sub></i>, rayonne comme un corps noir.

## a) Disque corps noir non protégé

Calculer la température du disque considéré un corps noir non protégé par la
vitre :

1. [1 p] <i>&theta;<sub>d0</sub></i> sans prendre en compte la température ambiante.

2. [1 p] <i>&theta;<sub>d0</sub></i> en prenant en compte la température ambiante.

## b) Vitre parfaitement transparente en CLO et absorbante en GLO, disque corps noir

**4 points**

La vitre est considérée comme parfaitement transparente au rayonnement solaire
de courte longueur d'onde (CLO), <i>&tau;<sub>vC</sub></i> = 1, et parfaitement
absorbante pour le rayonnement en grande longueur d'onde (GLO), <i>&alpha;<sub>vG</sub></i> = 1. Le disque est parfaitement absorbant en courte et en
grande longueur d’onde sur la face éclairée, <i>&alpha;<sub>de</sub></i> = 1.

|        |              |CLO           |              |GLO           |
|--------|:------------:|:------------:|:------------:|:------------:|
|        | $$\rho_{C}$$ | $$\tau_{C}$$ | $$\rho_{G}$$ | $$\tau_{G}$$ |
|________|______________|______________|______________|______________|
|Vitre   |       0      |       1      |       0      |      0       |
|Disque  |       0      |       0      |       0      |      0       |

1. [2 p] Calculer la température de la vitre <i>&theta;<sub>v0</sub></i> et la température du disque <i>&theta;<sub>d0</sub></i> sans prendre en compte la température ambiante.

2. [2 p] Calculer la température de la vitre <i>&theta;<sub>va</sub></i> et la température du disque <i>&theta;<sub>da</sub></i> en prenant en compte la température ambiante.

## c) Vitre partiellement transparente en CLO et GLO, disque corps noir

**4 points**

La vitre a un facteur de réflexion <i>&rho;<sub>vC</sub></i> et un facteur de
transmission <i>&tau;<sub>vC</sub></i> pour le rayonnement solaire (CLO). Elle a un facteur de réflexion <i>&rho;<sub>vG</sub></i> et un facteur de transmission
<i>&tau;;<sub>vG</sub></i> pour le rayonnement en grande longueur d’onde (GLO).

|        |              |CLO           |              |GLO           |
|--------|:------------:|:------------:|:------------:|:------------:|
|        | $$\rho_{C}$$ | $$\tau_{C}$$ | $$\rho_{G}$$ | $$\tau_{G}$$ |
|________|______________|______________|______________|______________|
|Vitre   |  0.10        |  0.80        |  0.20        |  0.10        |
|Disque  |  0           |        0     |       0      |      0       |


1. [2 p] Calculer la température de la vitre <i>&theta;<sub>v0</sub></i> et la température du disque <i>&theta;<sub>d0</sub></i> sans prendre en compte la température ambiante.

2. [2 p] Calculer la température de la vitre <i>&theta;<sub>va</sub></i> et la température du disque <i>&theta;<sub>da</sub></i> en prenant en compte la température ambiante.

## d) Vitre partiellement transparente en CLO et GLO, disque corps gris

**10 points**

On considère que la vitre et le disque (parfaitement réfléchissant sur la
face opposée, <i>&rho;<sub>do</sub></i> = 1) ont les propriétés optiques suivantes :

|        |               |CLO            |               |GLO            |
|--------|:-------------:|:-------------:|:-------------:|:-------------:|
|        | $$\rho_{C}$$ | $$\tau_{C}$$ | $$\rho_{G}$$ | $$\tau_{G}$$ |
|________|_______________|_______________|_______________|_______________|
|Vitre   |  0.10   |  0.80   |  0.20   |  0.10   |
|Disque  |  0.35   |  0.10   |  0.30   |  0.10   |


- Calculer la température de la vitre <i>&theta;<sub>v</sub></i> et la température du disque <i>&theta;<sub>d</sub></i> sans prendre en compte la température ambiante.
