# Échanges radiatifs dans un local de forme cubique

<img src="https://github.com/cghiaus/PyCloze-TC/blob/main/img/P13.png?raw=true"
alt="pc" width="584" hight="170">

On appelle température radiante la température d'équilibre d'une très petite
sphère noire soumise uniquement au rayonnement (pas de convection).

Considérons une pièce carrée possédant une façade <i>F</i> à la température
<i>&theta;<sub>F</sub></i> et les autres cinq parois <i>P</i> considérées comme un seul objet à la température <i>&theta;<sub>P</sub></i>. La sphère <i>S</i>, permettant de mesurer la température radiante, est située au centre de la pièce. Dans tout le problème, on suppose que la sphère <i>S</i>, étant infiniment petite, ne perturbe pas les échanges entre la façade et les autres parois.

## a) Facteurs de forme

1. [2 p] Déterminer les facteurs de forme <i>F<sub>SF</sub></i> et <i>F<sub>SP</sub></i> entre la sphère <i>S</i>, d’une part, et la façade <i>F</i> et les parois <i>P</i>, d’autre part.

2. [2 p] Déterminer les facteurs de forme entre la façade et les parois, <i>F<sub>FP</sub></i> et entre les parois et la façade, <i>F<sub>PF</sub></i>.

## b) Toutes les surfaces sont noires

1. [1 p] Calculer la température moyenne radiante, c. à d. la température de la
sphère <i>&theta;<sub>S</sub></i>.

2. [1 p] Trouver le flux net par unité de surface reçu par la façade en provenance des parois <i>&phi;<sub>net, PF</sub></i>.

## c) La façade et les parois sont des corps gris et opaques

Les coefficients d’émissivité pour la façade et les parois sont <i>&epsilon;<sub>F</sub></i> et <i>&epsilon;<sub>P</sub></i>, respectivement. La sphère est un corps noir.

1. [1 p] Calculer la température moyenne radiante, c. à d. la température de la
sphère <i>&theta;<sub>S</sub></i>.

2. [1 p] Trouver le flux net par unité de surface (de façade) reçu par la façade en provenance des parois, <i>&phi;<sub>net, PF</sub></i>.
