# Estimation des coefficients d'échange convectif

Considérons un tuyau en cuivre dans lequel une pompe fait
circuler de l’eau. Le tube se trouve dans l’air calme. On considère
la température de la surface extérieure du tube
quasiment égale à la température de l'eau à l’intérieure du tube.

A partir des différentes corrélations existantes pour la convection forcée
dans le tube et pour la convection naturelle dans l’air
(basées sur le nombre de Grashof), trouver les valeurs des coefficients
d’échange convectif dans le tube (eau - tube) et à l’extérieur du tube
(air - tube) pour la température de l'eau dans le tuyau <i>&theta;</i><sub>eau</sub> et la température de l'air <i>&theta;</i><sub>air</sub>.

<br/>

**Données**

*Propriétés thermo-physiques*

|Substance|T        | λ       |	   μ        |	 ρ       |   c        |   β   |
|---------|------   | ------- | -----      | --------   | --------   | ----- |
|         | K       | W/m K    | Pa s     | kg/m<sup>3</sup>|J/kg K | K<sup>-1</sup>|
|____________|_________|____________|____________|____________|____________|____________|
|Eau      |330| 0.650| 4.890e-04  | 984  | 4184 | 5.0400e-04|
|Air      |250| 0.0223| 1.596e-05  | 1.3947  | 1006 | 4.0800e-03|

<br/>

*Tuyau*

|Diamètre ext.   | Epaisseur   | Vitese de l'eau |
|----------------|-------------|-----------------|
| D [m]          |   e [m]     |      v [m/s]    |
|________________|_____________|_________________|
| 0.022       |  0.001   |   0.63      |

<br/>


**Donner les valeurs de:**

[1 p] <i>h</i><sub>i</sub>,
coefficient d'échange convectif entre l'eau et le tuyau à l'interieur.

[1 p] <i>h</i><sub>o, min</sub>, valeur minimale du coefficient d'échange convectif du tuyau avec l'air.

[1 p] <i>h</i><sub>o, max</sub>, valeur maximale du coefficient d'échange convectif du tuyau avec l'air.

**Compléter la phrase :**

[1 p] La corrélation utilisée pour la convection forcée dans un tube s'appelle la formule de `____`.

**Choisir la réponse correcte :**

[1 p] L'écoulement de l'air est : `on ne sais pas; laminaire; turbulent`.
